
# Interface: ISourcedItemsInfo

## Hierarchy

* **ISourcedItemsInfo**

## Index

### Properties

* [items](isourceditemsinfo.md#items)
* [source](isourceditemsinfo.md#source)

## Properties

###  items

• **items**: *[IItemFromSource](iitemfromsource.md)[]*

___

###  source

• **source**: *string*
